.kt-login.kt-login--v4 {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.kt-login.kt-login--v4 .kt-login__wrapper {
  padding: 2rem;
  background: rgba(255, 255, 255, ); /* Arka plan için hafif şeffaflık */
  box-shadow: 0 5px 15px rgba(255, 255, 255, 0.5); /* Beyaz gölge için alpha değeri eklendi */
  border-radius: 10px;
  border: 2px solid rgba(255, 255, 255, 0.5); /
}

.kt-login.kt-login--v4 .kt-login__container {
  max-width: 500px; /* Adjust as needed */
  widht: 80%;
}

.kt-login.kt-login--v4 .kt-login__logo {
  text-align: center;
  margin-bottom: 2rem;
}

.kt-login.kt-login--v4 .kt-login__head {
  margin-bottom: 2rem;
}

.kt-login.kt-login--v4 .kt-login__head img {
  max-width: 250px;
  margin-bottom: 2.5rem;
}

.kt-login.kt-login--v4 .kt-form .input-group {
  margin-bottom: 1rem;
}

.kt-login.kt-login--v4 .kt-form .form-control {
  width: 100%;
  padding: 1rem;
  border-radius: 0.5rem;
  background-color: var(--white-color);
  font-weight: var(--font-medium);
  cursor: pointer;
  margin-bottom: 2rem;
}

.kt-login.kt-login--v4 .kt-form .form-control:focus {
  background: #fff;
}

.kt-login.kt-login--v4 .kt-login__actions {
  text-align: center;
  margin-top: 2rem;
}

.kt-login.kt-login--v4 .kt-login__btn-primary {
  width: 100%;
  padding: 1rem;
  border-radius: 0.5rem;
  background-color: var(--white-color);
  font-weight: var(--font-medium);
  cursor: pointer;
  margin-bottom: 2rem;
  z-index: 9999; 
  position: relative; 
}

.kt-login.kt-login--v4 .kt-login__btn-primary:hover {
  background-color: #42badf;
}

@media (max-width: 768px) {
  .kt-login.kt-login--v4 .kt-login__wrapper {
    padding: 1rem;
  }
}

.kt-login__logo img {
    width: 220px; /* Logo genişliğini ayarlayın */
    height: auto; /* Yüksekliği otomatik ayarlayın */
}

/* Form elemanları için genel boyutlandırma */
.kt-form .form-control {
    padding: 15px 20px; /* Daha geniş padding */
    font-size: 16px; /* Okunabilir bir font boyutu */
    height: auto; /* Yükseklik otomatik ayarlanacak */
}

/* Buton için boyutlandırma */
.kt-login__btn-primary {
    padding: 10px 20px; /* Daha geniş padding */
    font-size: 18px; /* Daha büyük font boyutu */
    border-radius: 5px; /* Kenar yuvarlaklığını azaltın */
}
.kt-login__logo img {
  width: 100px; /* Logo genişliğini 5 kat büyütün */
  height: auto; /* Yüksekliği otomatik ayarlayın */
}

/* Form elemanları için genel boyutlandırma */
.kt-form .form-control {
  padding: 22px 30px; /* Padding'i 5 kat büyütün */
  font-size: 22px; /* Font boyutunu 5 kat büyütün */
  height: auto; /* Yükseklik otomatik ayarlanacak */
}

/* Buton için boyutlandırma */
.kt-login__btn-primary {
  padding: 10px 20px; /* Padding'i 5 kat büyütün */
  font-size: 20px; /* Font boyutunu 5 kat büyütün */
}
.kt-login.kt-login--v4 .kt-form .form-control:focus {
  background: #fff; /* Form elemanı odaklandığında beyaz arka plan */
  color: #000; /* Form elemanı odaklandığında yazı rengi */
}
.kt-login.kt-login--v4 .kt-form .form-control:not(:placeholder-shown) {
  background: #fff; /* Kullanıcı veri girdikten sonra beyaz arka plan */
  color: #000; /* Kullanıcı veri girdikten sonra yazı rengi */
}
